---
- 
  type: ticket-status
  name: 案件狀態
  name_plural: 案件狀態
  sort_mode: SortCol
  masks: 13
  notes: |
    案件狀態
  properties:
    title: 案件狀態設定
    instructions: 可設定案件屬性
    flags: 0
    fields:
      - 
        type: state
        name: state
        label: 狀態
        sort: 1
        flags: 487665
        configuration:
          prompt: 案件狀態
      - 
        type: memo
        name: description
        label: 說明
        sort: 3
        flags: 471073
        configuration:
          rows: 0
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
